These are chat archives for spring-cloud/spring-cloud

4th
Nov 2015
eroubal
@rubesMN
Nov 04 2015 00:06
I spoke too soon. My dependency tree looked ok but Intellij is telling me once I removed (repo.spring.io/libs-snapshot-local) that it cannot download spring-cloud-build:pom:1.1.0.BUILD-SNAPSHOT . Seems like its coming from spring-cloud-consul:1.0.0.M3
Dave Syer
@dsyer
Nov 04 2015 06:53
If the dependency tree is clean then IntelliJ is broken.
eroubal
@rubesMN
Nov 04 2015 15:16
@dsyer Wanted to make sure you saw that it seems consul is looking for SNAPSHOT versions when I specify Brixton.M2 for the version of spring-cloud-starter-parent
I'll narrow it down and repost when I see the needed change.
eroubal
@rubesMN
Nov 04 2015 15:31
Nope.. its IntelliJ. Sorry for false alarm.
Dave Syer
@dsyer
Nov 04 2015 17:51
Thought it must be
Gradle or maven?